Bug 1019423 - Mutiple mobile broadband entry shown mutiple times in the new status menu
Mutiple mobile broadband entry shown mutiple times in the new status menu
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 12:52 EDT by Gayan Perera
Modified: 2016-07-19 06:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:29:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the final result (168.52 KB, image/png)
2013-10-15 12:52 EDT, Gayan Perera
no flags Details

  None (edit)
Description Gayan Perera 2013-10-15 12:52:16 EDT
Created attachment 812628 [details]
Screenshot of the final result

Description of problem:
Multiple mobile broadband entries are shown in the new status menu when the modem is unplugged and plugged in.


Version-Release number of selected component (if applicable):
3.10.0.1

How reproducible:
Every time


Steps to Reproduce:
1. Connect to mobile broadband
2. Unplugged the device from the pc.
3. Plugged in the device back


Actual results:
Two mobile broadband connections are shown which care duplicates. If same steps are performed again another entry will be added.


Expected results:
Only single entry must exit in the list for each mobile broadband modem.


Additional info:
Comment 1 Jaroslav Reznik 2015-03-03 10:08:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 06:29:18 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.